<?php crum_header();?>
<?php get_template_part('templates/top', 'page'); ?>

<section id="layout">
    <div class="row">

        <?php
        set_layout('archive');

        get_template_part('templates/content');

        set_layout('archive', false);

        ?>

    </div>
</section>
<link rel="canonical" href="http://www.20script.ir" />
<?php crum_footer();?>